@charset "utf-8";
/* CSS Document */

@font-face {
font-family:'BauerBodoni LT';
src:url('fonts/BauerBodoniLT-Bold.eot');
src:url('fonts/BauerBodoniLT-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/BauerBodoniLT-Bold.woff2') format('woff2'),
url('fonts/BauerBodoniLT-Bold.woff') format('woff'),
url('fonts/BauerBodoniLT-Bold.ttf') format('truetype'),
url('fonts/BauerBodoniLT-Bold.svg#BauerBodoniLT-Bold') format('svg');
font-weight:bold;
font-style:normal;
}


@font-face {
font-family:'BauerBodni BT';
src:url('fonts/BauerBodoniBT-Roman.eot');
src:url('fonts/BauerBodoniBT-Roman.eot?#iefix') format('embedded-opentype'),
url('fonts/BauerBodoniBT-Roman.woff2') format('woff2'),
url('fonts/BauerBodoniBT-Roman.woff') format('woff'),
url('fonts/BauerBodoniBT-Roman.ttf') format('truetype'),
url('fonts/BauerBodoniBT-Roman.svg#BauerBodoniBT-Roman') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'Futura Std';
src:url('fonts/FuturaStd-Book.eot');
src:url('fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
url('fonts/FuturaStd-Book.woff2') format('woff2'),
url('fonts/FuturaStd-Book.woff') format('woff'),
url('fonts/FuturaStd-Book.ttf') format('truetype'),
url('fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
font-weight:normal;
font-style:normal;
}

.aligncenter,.gallery-item a{display:block}
.alignleft{float:left; margin-right:15px; margin-bottom:10px}
.alignright{float:right; margin-left:15px; margin-bottom:10px}
.aligncenter{margin-left:auto; margin-right:auto}
.author-avatar img, .comment-content img, .entry-content img, .widget img, img.header-image, img.wp-post-image{border-radius:0; box-shadow:none}
.wp-caption{max-width:100%;padding:4px}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text{font-style:italic; font-size:12px; font-size:.857142857rem; line-height:2; color:#757575}
ul:before, ul:after{ content:''; display:table;}
ul:after{ clear:both;}
.full-img img{ width:100%; height:auto;}
img.img-crop { display: block; max-width: none }
.margin-0{ margin-left:0; margin-right:0;}
.padding-0{ padding-left:0; padding-right:0;}
.table-cell {display: table-cell; vertical-align: middle; padding:0;}
.table-div{ display:table; height:100%; width:100%; }
[class*=col-].reverse-col{ float:right;}
input[type=submit], button{ cursor:pointer;}

.bx-wrapper{position:relative;margin-bottom:0;padding:0;-ms-touch-action:pan-y;touch-action:pan-y;}.bx-wrapper img{max-width:100%;display:block}.bxslider{margin:0;padding:0}ul.bxslider{list-style:none}.bx-viewport{-webkit-transform:translateZ(0)}.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#000}.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager-item{display:inline-block;vertical-align:bottom}.bx-wrapper .bx-pager-item{font-size:0;line-height:0}.bx-wrapper .bx-prev{left:10px;background:url(images/controls.png) 0 -32px no-repeat}.bx-wrapper .bx-prev:focus,.bx-wrapper .bx-prev:hover{background-position:0 0}.bx-wrapper .bx-next{right:10px;background:url(images/controls.png) -43px -32px no-repeat}.bx-wrapper .bx-next:focus,.bx-wrapper .bx-next:hover{background-position:-43px 0}.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:500}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:focus,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:focus,.bx-wrapper .bx-controls-auto .bx-stop:hover{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666;background:rgba(80,80,80,.75);width:100%}.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-inner,.fancybox-outer,.fancybox-skin{position:relative}.fancybox-skin{background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(images/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}.fancybox-close,.fancybox-nav,.fancybox-nav span{cursor:pointer;z-index:8040;position:absolute}#fancybox-loading div{width:44px;height:44px;background:url(images/fancybox_loading.gif) center center no-repeat}.fancybox-close{top:-18px;right:-18px;width:36px;height:36px}.fancybox-nav{top:0;width:40%;height:100%;text-decoration:none;background:url(images/blank.gif);-webkit-tap-highlight-color:transparent}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{top:50%;width:36px;height:34px;margin-top:-18px;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock,.fancybox-lock body{overflow:hidden!important}.fancybox-lock{width:auto}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(images/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(images/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(images/fancybox_loading@2x.gif);background-size:24px 24px}}


.header{ padding:50px 50px 0; position:absolute; top:0; left:0; right:0; z-index:500; -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease; transition:all 0.3s ease;  z-index:1010}
.header-fixed{ top:-90px; left:0; right:0; position:fixed; padding:20px 50px;  background:rgba(255,255,255, 0.95); -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease; transition:all 0.3s ease; z-index:1010 }
.header-fixed.fixed-header{ top:0}
.header-fixed.header-no-fixed{ top:0; position:relative;}

.logo{ float:left;}
.logo a img{ -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease; transition:all 0.3s ease;}
.logo a:hover img{ opacity:0.5}
.logo-color{ display:none;}

.lang{ float:right; margin:0; padding:0 20px 0 7px; list-style:none;}
.lang li{ line-height:50px; float:left; color:#fff;}
.lang li:after{ content:"|"; margin:0 6px; float:right;}
.lang li:last-child:after{ display:none;}
.lang a{ text-transform:uppercase; color:#fff; font-size:14px;}
.lang a:hover, .lang a.active{color:#00395D; text-decoration:none;}

.header-fixed .lang li{ color:#555;}
.header-fixed .lang a{color:#555;}
.header-fixed .lang a:hover, .header-fixed .lang a.active{color:#00395D;}
.header-fixed  .menu a { color:#555;}

.register-btn{ float:right; display:block; line-height:50px; color:#fff; background:#00395D; text-transform:uppercase; padding:0 20px;}
.register-btn:hover{ color:#fff; background:#004F72; text-decoration:none;}

.toggleMenu { display:none; height:50px; width:50px; text-transform:uppercase; background:url(images/toogle-open.png) no-repeat center #00395D; text-indent:-9999px; float:right; margin-left:15px;}
.toggleMenu.active{ background:url(images/toogle-close.png) no-repeat center #00395D; color:#fff; }
.toggleMenu:hover{ color:#fff; }
.main-nav{ float:right}
.menu { list-style:none; *zoom:1; margin:0; padding:0;}
.menu:before, .menu:after { content:""; display:table; }
.menu:after { clear:both; }
.menu ul { list-style:none; min-width:250px; float:none; left:0; top:100%; position:relative; background:rgba(255,255,255, 0.95);}
.menu a { padding:0 13px; color:#fff; font-size:14px;}
.menu li { position:relative; padding:0; }
.menu > li > .parent:after{ content:'\f107'; position:absolute; font-family:'FontAwesome'; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); top:23px; font-size:20px;}
.menu li a:hover, .menu li:hover > a, .menu li.current-menu-item > a, .menu li.current-menu-parent > a{color:#b7c4ce; text-decoration:none;}
.menu > li { float:left; position:relative; line-height:50px; text-align:center; text-transform:uppercase;}
.menu > li:last-child{ background:none;}
.menu > li > a { display:block;  text-transform:uppercase; position:relative; }
.menu li ul { position:absolute; left:-9999px; margin:0; list-style:none;  padding:0 }
.menu > li.hover > ul { left:0; margin-left:0; }
.menu li li.hover ul { left:100%; top:0; }
.menu li li{ padding:0; line-height:22px; text-align:left; margin:0;}
.menu li li a { display:block; position:relative; z-index:100; padding:8px 10px; color:#555;  background:rgba(255,255,255, 0.95); text-transform:inherit; font-weight:400;}
.menu li li:last-child{ border-bottom:none; }
.menu li li a:hover{ color:#00395D;}
.menu li li li a { background:rgba(255,255,255, 0.95); z-index:200; }
@media (min-width: 1280px) and (max-width: 1599px) {
.menu a { padding:0 8px; font-size:13px; }
}
@media screen and (max-width:1279px) {
.main-nav .active { display:block; }
.main-nav{ text-align:left; position:absolute; top:100%; left:0; right:0; background:rgba(255,255,255,0.95); z-index:9999; display:block; padding:0; width:auto; float:none;}
.menu > li { float:none; display:block; border-bottom:1px solid #d8d8d8; text-align:left; line-height:30px; background:none; font-size:16px;}
.menu a{ padding:8px 25px; color:#555555;}
.menu li{ display:block; }
.menu > li > .parent { background-image:none;}
.menu > li > .parent:after{ content:'\f107'; font-family:'FontAwesome'; position:absolute; top:7px; right:15px; left:auto; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%);}
.menu li.hover > .parent:after{ content:'\f106'; font-family:'FontAwesome';  position:absolute; top:7px; right:15px; left:auto; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%)}
.menu li li .parent:after {content:'\f107'; font-family:'FontAwesome'; position:absolute; top:7px; right:15px; left:auto; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%)}
.menu ul { display:block; width:auto; border-bottom:none; min-width:inherit}
.menu > li.hover > ul , .menu li li.hover ul {position:static; margin-left:0}
.menu li li a { padding:8px 35px; font-size:15px;}
.menu li li{ text-align:left; }
.menu li li li a{ padding:5px 45px; }
.menu li ul{ box-shadow:none; -webkit-box-shadow:none}
.menu li ul::after{ display:none;}
}

.banner{ position:fixed; top:0; left:0; bottom:0; right:0; z-index:1000}
.banner:after{ bottom:0; left:0; right:0; background:#00395D; height:6px; content:''; z-index:100; position:absolute;}
.banner .slide:before{ background:rgba(0,0,0,0.35); content:''; position:absolute; top:0; left:0; right:0; z-index:10; bottom:0;}
.banner .slide { height:100vh; min-height:300px; background:no-repeat center center scroll; -webkit-background-size:cover; -moz-background-size:cover;  -o-background-size:cover; background-size:cover; background-attachment:fixed}
.banner .banner-content{ position:absolute; left:0; right:0; z-index:200; text-align:center; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); color:#fff;}
.banner .banner-content a{  display:block; line-height:50px; color:#fff; background:#00395D; text-transform:uppercase; padding:0 20px; width:220px; margin:69px auto 0 auto;}
.banner .banner-content a:hover{ color:#fff; background:#004F72; text-decoration:none;}
.banner .banner-content h1{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px;}
.banner .banner-content h1:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#fff;}


.footer{ background:#909090; padding:70px 0 15px 0; text-align:center; color:#fff;}
.footer a{ color:#fff;}
.footer a img{ -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease; transition:all 0.3s ease; }
.footer a:hover img{ opacity:0.5}
.footer a:hover{ color:#555555 ; text-decoration:none;}
.footer ul{ margin:1rem 0 0 0; padding:0; list-style:none;}
.footer ul li{ display:inline-block; font-size:0.875rem}
.footer ul li:after{ content:"|"; margin:0 4px 0 7px; float:right;}
.footer ul li:last-child:after{ display:none;}

.wrapper{ margin-top:100vh; background:#f3f5f7; position:relative; z-index:1000}

.page-w1-top{ padding:154px 0 95px; text-align:center; background:#f7f4ee;}
.page-w1-top h2{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px; color:#00395D; text-transform:uppercase; font-weight:bold;}
.page-w1-top h2:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#00395D;}

.slider-carousel{ overflow:hidden;  background:#f7f4ee}
.modal-info{ margin-top:20px;}

.slick-slide { margin:0px 15px;}
.slick-slide img { width:100%;}
.slick-prev:before,.slick-next:before { color:black;}
.slick-slide { transition:all ease-in-out .3s; opacity:.2;}
.slick-slide img{ border:1px solid #00395D; width:100%; height:auto;}
.slick-active { opacity:.5;}
.slick-current { opacity:1;}
.slider-carousel h6{ padding:35px 15px; text-align:center; text-transform:uppercase; font-size:14px; margin-bottom:0; opacity:0; -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease;  transition:all 0.3s ease; }
.slick-slide.slick-current h6{ opacity:1;}
.slider-carousel a{ color:#555; text-decoration:none;}
.slider-carousel a:hover{ text-decoration:none; color:#000}

.slick-loading .slick-list{background:#fff url('images/ajax-loader.gif') center center no-repeat; }
/* Icons */@font-face{font-family:'slick'; font-weight:normal; font-style:normal; src:url('fonts/slick.eot'); src:url('fonts/slick.eot?#iefix') format('embedded-opentype'), url('fonts/slick.woff') format('woff'), url('fonts/slick.ttf') format('truetype'), url('fonts/slick.svg#slick') format('svg'); }
/* Arrows */
.slick-prev,.slick-next{font-size:0; line-height:0; position:absolute; top:50%; display:block; width:20px; height:20px; padding:0; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%); cursor:pointer; color:transparent; border:none; outline:none; background:transparent; }
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent; outline:none; background:transparent; }
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1; }
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25; }
.slick-prev:before,.slick-next:before{font-family:'slick'; font-size:20px; line-height:1; opacity:.75; color:white; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.slick-prev{left:-25px; }
[dir='rtl'] .slick-prev{right:-25px; left:auto; }
.slick-prev:before{content:'←'; }
[dir='rtl'] .slick-prev:before{content:'→'; }
.slick-next{right:-25px; }
[dir='rtl'] .slick-next{right:auto; left:-25px; }
.slick-next:before{content:'→'; }
[dir='rtl'] .slick-next:before{content:'←'; }
/* Dots */.slick-dotted.slick-slider{margin-bottom:30px; }
.slick-dots{position:absolute; bottom:-25px; display:block; width:100%; padding:0; margin:0; list-style:none; text-align:center; }
.slick-dots li{position:relative; display:inline-block; width:20px; height:20px; margin:0 5px; padding:0; cursor:pointer; }
.slick-dots li button{font-size:0; line-height:0; display:block; width:20px; height:20px; padding:5px; cursor:pointer; color:transparent; border:0; outline:none; background:transparent; }
.slick-dots li button:hover,.slick-dots li button:focus{outline:none; }
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1; }
.slick-dots li button:before{font-family:'slick'; font-size:6px; line-height:20px; position:absolute; top:0; left:0; width:20px; height:20px; content:'•'; text-align:center; opacity:.25; color:black; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.slick-dots li.slick-active button:before{opacity:.75; color:black; }

.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent; }
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0; }
.slick-list:focus{outline:none; }
.slick-list.dragging{cursor:pointer; cursor:hand; }
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
.slick-track{position:relative; top:0; left:0; display:block; margin-left:auto; margin-right:auto; }
.slick-track:before,.slick-track:after{display:table; content:''; }
.slick-track:after{clear:both; }
.slick-loading .slick-track{visibility:hidden; }
.slick-slide{display:none; float:left; height:100%; min-height:1px; }
[dir='rtl'] .slick-slide{float:right; }
.slick-slide img{display:block; }
.slick-slide.slick-loading img{display:none; }
.slick-slide.dragging img{pointer-events:none; }
.slick-initialized .slick-slide{display:block; }
.slick-loading .slick-slide{visibility:hidden; }
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent; }
.slick-arrow.slick-hidden {display:none; }

.slide-gallery figure {display: none;}

.bottom-slider{background:url(images/pattern.png) center center repeat #00395D; color:#fff;}
.bottom-slider .slider-overlay{ background:rgba(0,0,0,0.35); content:''; position:absolute; top:0; left:0; right:0; z-index:10; bottom:0;}
.bottom-slider .slide { height:100vh; min-height:300px; background:no-repeat center center scroll; -webkit-background-size:cover; -moz-background-size:cover;  -o-background-size:cover; background-size:cover; background-attachment:fixed}
.bottom-slider .slide .slide-info{ position:absolute; left:0; right:0; z-index:200; text-align:center; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); color:#fff;}
.bottom-slider .slide .slide-info h4{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px; text-transform:uppercase;}
.bottom-slider .slide .slide-info h4:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#fff;}
.bottom-slider .slide.slide-invert{ background:#fff; color:#00395D;}
.bottom-slider .slide.slide-invert h4{color:#00395D;}
.bottom-slider .slide.slide-invert h4:after{background:#00395D;}
.bottom-slider .slide.slide-invert p{color:#555555;}

.gallery-wrapper{ border-bottom:6px solid #00395D; padding:84px 0 34px 0}
.gallery-wrapper h2{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px; color:#00395D; text-transform:uppercase; font-weight:bold; text-align:center;}
.gallery-wrapper h2:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#00395D;}
.gallery-wrapper .nav-tabs{ border:none; text-align:center; display:block;}
.gallery-wrapper .nav-tabs .nav-item{ display:inline-block; margin:0; float:none}
.gallery-wrapper .nav-tabs .nav-link{ backface-visibility:hidden; border:none; border-radius:0; color:#555; padding:0; position:relative;}
.gallery-wrapper .nav-tabs .nav-item .nav-link:after{ content:"|"; float:right; color:#555; margin:0 10px;}
.gallery-wrapper .nav-tabs .nav-item:last-child .nav-link:after{ display:none;}
.gallery-wrapper .nav-tabs .nav-link.active, .gallery-wrapper .nav-tabs .nav-item.show .nav-link{ background:none; color:#00395D;}
.gallery-wrapper .tab-content img{ border:1px solid #00395D; width:100%; height:auto;}
.gallery-wrapper .tab-content [class*="col-"]{ margin-top:30px;}
.gallery-wrapper .tab-content [class*="col-"] .overlay{ position:absolute; top:1px; bottom:1px; left:16px; right:16px; z-index:100; z-index:10; background:rgba(0,0,0,0.5);  text-align:center; color:#fff; font-size:15px; opacity:0; -webkit-transition:all 03s ease;  -o-transition:all 0.3s ease;  transition:all 0.3s ease;}
.gallery-wrapper .tab-content [class*="col-"]:hover .overlay{ opacity:1}
.gallery-wrapper .tab-content [class*="col-"] .overlay p:after{ content:"+"; margin-top:0; display:block;}
.gallery-wrapper .tab-content p{
    width: 100%;
    clear: both;
}

.contact-wrapper{ padding:83px 0 53px 0; border-bottom:6px solid #00395D;}
.contact-wrapper .intro-text{ text-align:center; margin-bottom:30px;}
.contact-wrapper .intro-text h2{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px; color:#00395D; text-transform:uppercase; font-weight:bold; text-align:center;}
.contact-wrapper .intro-text h2:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#00395D;}
.contact-wrapper input[type=text].form-control{  height:80px; text-align:center; background:none; box-shadow:none; border:none; border-bottom:2px dotted #555;}
.contact-wrapper .form-group{ margin-bottom:0; margin-top:15px;}
.contact-wrapper label{ text-align:center; display:block; font-weight:normal;}
.contact-wrapper select.form-control{ border:1px solid #555; background:#f7f4ee; -moz-appearance:none; -webkit-appearance:none; }
.contact-wrapper input[type=submit]{ height:45px; background:#103a5d; color:#fff; text-transform:uppercase; border-radius:4px; width:100%; display:block; border:none; cursor:pointer; text-align:center;}
.contact-wrapper input[type=submit]:hover{color:#fff; background:#004F72;}

.video-block{ height:100vh;  width:100%; top:0; left:0;}
.video-block:before{ background:rgba(0,0,0,0.35); content:''; position:absolute; top:0; left:0; right:0; z-index:10; bottom:0;}

.chequred-wrapper{ overflow:hidden;}
.chequred-wrapper .row{background:url(images/pattern.png) center center repeat #00395D;}
.chequred-wrapper .row:nth-child(even){ direction:rtl}
.chequred-wrapper .slide { height:600px; background:no-repeat center center scroll; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; position:relative;}
.chequred-wrapper .slide a{ position:absolute; top:0; left:0; right:0; bottom:0; z-index:10;}
.chequred-wrapper .slide a img{ display:none;}
.chequred-wrapper .content{ padding:0 130px; color:#fff;direction:ltr}
.chequred-wrapper .content h2{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px;  text-align:center; }
.chequred-wrapper .content h2:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#fff;}
.chequred-wrapper .content a{ color:#fff; border:2px solid #fff; padding:0 15px; line-height:46px; text-transform:uppercase; display:inline-block; margin-top:20px}
.chequred-wrapper .content a:hover{ background:#fff; color:#00395D;}
#success_message {display: none;}
#error_message {display: none;}
#error_message {color: red}
#success_message{color:green;}

.page-banner-sm{ height:226px; background-position:center; background-size:cover; background-repeat:no-repeat;}

.page-wrapper{ background:#f3f5f7; padding:90px 0;}
.page-wrapper h1{ font-size:2.25rem; font-family:'Futura Std'; position:relative; padding-bottom:20px; margin-bottom:20px; color:#00395D; text-transform:uppercase; font-weight:bold; text-align:center;}
.page-wrapper h1:after{ height:2px; width:60px; position:absolute; bottom:0; left:50%; margin-left:-30px; content:''; background:#00395D;}

.vertical-nav-tab{ margin-bottom:20px;}
.vertical-nav-tab .nav-tabs{ border:none; text-align:center; display:block;}
.vertical-nav-tab .nav-tabs .nav-item{ margin:0; display:inline-block; padding: 0 10px; }
.vertical-nav-tab .nav-tabs .nav-item .nav-link:after{ content: ' '; position: absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); border-left: 1px solid #555; height: 20px; width: 0; margin: 0; right: -15px; }
.vertical-nav-tab .nav-tabs .nav-item:last-child .nav-link:after{ display:none; }
.vertical-nav-tab .nav-tabs .nav-link{ border:none; box-shadow:none; border-radius:0; position:relative;}
.vertical-nav-tab .nav-tabs .nav-link.active, .vertical-nav-tab .nav-tabs .nav-item.show .nav-link{ border:none; background:none; color:#00395D}

.horizontal-nav-tab {margin-bottom:20px;}
.horizontal-nav-tab .nav-tabs{ border:none; text-align:center; display:block;}
.horizontal-nav-tab .nav-tabs .nav-item{ margin:0 0 10px; display:block}
.horizontal-nav-tab .nav-tabs .nav-link{ border:none; box-shadow:none; border-radius:0; position:relative; background:#00395D; text-align:center; color:#fff; padding:12px 15px;}
.horizontal-nav-tab .nav-tabs .nav-link.active, .horizontal-nav-tab .nav-tabs .nav-item.show .nav-link{ border:none; background:#004F72; color:#fff}

.tab-table .table td {vertical-align:middle; text-align:center; width:33.333%; background:#fff;}
.tab-table .table-bordered th, .tab-table .table-bordered td{ border-color:#7d7e82}
.tab-table .table tr:nth-child(1) td{ border-left-color:#fff;}
.tab-table .table tr td:last-child{ border-right-color:#fff;}

.plan-img{ margin-bottom:40px;}
.plan-img img{ width:100%; height:auto;}


.carousel-control-prev .carousel-control-prev-icon{
    background: url(images/controls.png) 0 -32px no-repeat !important;
    background-color: rgba(0,0,0,0.1) !important;
    width: 32px !important;
    height: 32px !important;
}
.carousel-control-next .carousel-control-next-icon{
    background: url(images/controls.png) -43px -32px no-repeat !important;
    background-color: rgba(0,0,0,0.1) !important;
    width: 32px !important;
    height: 32px !important;
}


.button a{ color:#fff; border:2px solid #fff; padding:0 15px; line-height:46px; text-transform:uppercase; display:inline-block; margin-top:20px}
.button a:hover{ background:#fff; color:#00395D;}

.button-gold a{ color:#fff; background:#00395D; padding:0 15px; line-height:46px; text-transform:uppercase; display:inline-block; margin-top:20px}
.button-gold a:hover{ background:#004F72; color:#fff;}

.title-link a{ color:#fff !important;}
.title-link a:hover{color:#004F72  !important;}
.title-link-gold a{ color:#00395D !important;}
.title-link-gold a:hover{color:#004F72 !important;}
